links:
- href: https://api.sgu.se/oppnadata/jordarter250k/ogc/features/v1/collections/?f=application%2Fjson
  rel: alternate
  type: application/json
  title: This document as application/json
- href: https://api.sgu.se/oppnadata/jordarter250k/ogc/features/v1/collections/?f=application%2Fx-yaml
  rel: self
  type: application/x-yaml
  title: This document
- href: https://api.sgu.se/oppnadata/jordarter250k/ogc/features/v1/collections/?f=text%2Fhtml
  rel: alternate
  type: text/html
  title: This document as text/html
- href: https://creativecommons.org/publicdomain/zero/1.0/deed.sv
  rel: license
  type: text/html
  title: CC0 1.0 universell
collections:
- id: blockighet
  title: Blockighet i markytan
  description: Blockighet beskriver förekomsten av ytligt liggande block.
  extent:
    spatial:
      crs: http://www.opengis.net/def/crs/OGC/1.3/CRS84
      bbox:
      - - 14.450177570732894
        - 65.12035183546212
        - 25.134775833650647
        - 69.1488037074862
  links:
  - href: https://api.sgu.se/oppnadata/jordarter250k/ogc/features/v1/collections/blockighet/items?f=application%2Fvnd.google-earth.kml%2Bxml
    rel: items
    type: application/vnd.google-earth.kml+xml
    title: blockighet items as application/vnd.google-earth.kml+xml
  - href: https://api.sgu.se/oppnadata/jordarter250k/ogc/features/v1/collections/blockighet/items?f=application%2Fvnd.ogc.fg%2Bjson
    rel: items
    type: application/vnd.ogc.fg+json
    title: blockighet items as application/vnd.ogc.fg+json
  - href: https://api.sgu.se/oppnadata/jordarter250k/ogc/features/v1/collections/blockighet/items?f=application%2Fgeo%2Bjson
    rel: items
    type: application/geo+json
    title: blockighet items as application/geo+json
  - href: https://api.sgu.se/oppnadata/jordarter250k/ogc/features/v1/collections/blockighet/items?f=application%2Fgml%2Bxml%3Bversion%3D3.2
    rel: items
    type: application/gml+xml;version=3.2
    title: blockighet items as application/gml+xml;version=3.2
  - href: https://api.sgu.se/oppnadata/jordarter250k/ogc/features/v1/collections/blockighet/items?f=text%2Fcsv
    rel: items
    type: text/csv
    title: blockighet items as text/csv
  - href: https://api.sgu.se/oppnadata/jordarter250k/ogc/features/v1/collections/blockighet/items?f=application%2Fjson
    rel: items
    type: application/json
    title: blockighet items as application/json
  - href: https://api.sgu.se/oppnadata/jordarter250k/ogc/features/v1/collections/blockighet/items?f=text%2Fhtml
    rel: items
    type: text/html
    title: blockighet items as text/html
  - href: https://api.sgu.se/oppnadata/jordarter250k/ogc/features/v1/collections/blockighet?f=text%2Fhtml
    rel: alternate
    type: text/html
    title: This document as text/html
  - href: https://api.sgu.se/oppnadata/jordarter250k/ogc/features/v1/collections/blockighet?f=application%2Fjson
    rel: alternate
    type: application/json
    title: This document as application/json
  - href: https://api.sgu.se/oppnadata/jordarter250k/ogc/features/v1/collections/blockighet?f=application%2Fx-yaml
    rel: self
    type: application/x-yaml
    title: This document
  - href: https://api.sgu.se/oppnadata/jordarter250k/wfs?request=DescribeFeatureType&version=2.0&service=WFS&typenames=blockighet
    rel: describedBy
    type: application/xml
    title: Schema for blockighet
  - href: https://api.sgu.se/oppnadata/jordarter250k/ogc/features/v1/collections/blockighet/queryables?f=application%2Fschema%2Bjson
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/schema+json
    title: Queryable attributes as application/schema+json
  - href: https://api.sgu.se/oppnadata/jordarter250k/ogc/features/v1/collections/blockighet/queryables?f=text%2Fhtml
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: text/html
    title: Queryable attributes as text/html
  - href: https://api.sgu.se/oppnadata/jordarter250k/ogc/features/v1/collections/blockighet/queryables?f=application%2Fjson
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/json
    title: Queryable attributes as application/json
  - href: https://api.sgu.se/oppnadata/jordarter250k/ogc/features/v1/collections/blockighet/queryables?f=application%2Fx-yaml
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/x-yaml
    title: Queryable attributes as application/x-yaml
  crs:
  - "#/crs"
  storageCrs: http://www.opengis.net/def/crs/EPSG/0/3006
- id: grundlager
  title: "Jordart, grundlager"
  description: "Grundlagret ger en heltäckande bild av jordarternas utbredning i eller\
    \ nära markytan. Lagret avser den jordartstyp som normalt kan förväntas på karteringsdjup,\
    \ dvs. ca 0,5 m under markytan, och som bedöms ha en mäktighet väl överstigande\
    \ 0,5 meter. Dessutom redovisas i detta lager områden där berggrunden går i dagen\
    \ eller endast täcks av tunna eller osammanhängande jordlager. \r\nInformationen\
    \ täcker hela den undersökta ytan och är obligatorisk för datamängden."
  extent:
    spatial:
      crs: http://www.opengis.net/def/crs/OGC/1.3/CRS84
      bbox:
      - - 14.450177570732894
        - 65.11987249350872
        - 25.144307450343458
        - 69.1488037074862
  links:
  - href: https://api.sgu.se/oppnadata/jordarter250k/ogc/features/v1/collections/grundlager/items?f=application%2Fvnd.google-earth.kml%2Bxml
    rel: items
    type: application/vnd.google-earth.kml+xml
    title: grundlager items as application/vnd.google-earth.kml+xml
  - href: https://api.sgu.se/oppnadata/jordarter250k/ogc/features/v1/collections/grundlager/items?f=application%2Fvnd.ogc.fg%2Bjson
    rel: items
    type: application/vnd.ogc.fg+json
    title: grundlager items as application/vnd.ogc.fg+json
  - href: https://api.sgu.se/oppnadata/jordarter250k/ogc/features/v1/collections/grundlager/items?f=application%2Fgeo%2Bjson
    rel: items
    type: application/geo+json
    title: grundlager items as application/geo+json
  - href: https://api.sgu.se/oppnadata/jordarter250k/ogc/features/v1/collections/grundlager/items?f=application%2Fgml%2Bxml%3Bversion%3D3.2
    rel: items
    type: application/gml+xml;version=3.2
    title: grundlager items as application/gml+xml;version=3.2
  - href: https://api.sgu.se/oppnadata/jordarter250k/ogc/features/v1/collections/grundlager/items?f=text%2Fcsv
    rel: items
    type: text/csv
    title: grundlager items as text/csv
  - href: https://api.sgu.se/oppnadata/jordarter250k/ogc/features/v1/collections/grundlager/items?f=application%2Fjson
    rel: items
    type: application/json
    title: grundlager items as application/json
  - href: https://api.sgu.se/oppnadata/jordarter250k/ogc/features/v1/collections/grundlager/items?f=text%2Fhtml
    rel: items
    type: text/html
    title: grundlager items as text/html
  - href: https://api.sgu.se/oppnadata/jordarter250k/ogc/features/v1/collections/grundlager?f=text%2Fhtml
    rel: alternate
    type: text/html
    title: This document as text/html
  - href: https://api.sgu.se/oppnadata/jordarter250k/ogc/features/v1/collections/grundlager?f=application%2Fjson
    rel: alternate
    type: application/json
    title: This document as application/json
  - href: https://api.sgu.se/oppnadata/jordarter250k/ogc/features/v1/collections/grundlager?f=application%2Fx-yaml
    rel: self
    type: application/x-yaml
    title: This document
  - href: https://api.sgu.se/oppnadata/jordarter250k/wfs?request=DescribeFeatureType&version=2.0&service=WFS&typenames=grundlager
    rel: describedBy
    type: application/xml
    title: Schema for grundlager
  - href: https://api.sgu.se/oppnadata/jordarter250k/ogc/features/v1/collections/grundlager/queryables?f=application%2Fschema%2Bjson
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/schema+json
    title: Queryable attributes as application/schema+json
  - href: https://api.sgu.se/oppnadata/jordarter250k/ogc/features/v1/collections/grundlager/queryables?f=text%2Fhtml
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: text/html
    title: Queryable attributes as text/html
  - href: https://api.sgu.se/oppnadata/jordarter250k/ogc/features/v1/collections/grundlager/queryables?f=application%2Fjson
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/json
    title: Queryable attributes as application/json
  - href: https://api.sgu.se/oppnadata/jordarter250k/ogc/features/v1/collections/grundlager/queryables?f=application%2Fx-yaml
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/x-yaml
    title: Queryable attributes as application/x-yaml
  crs:
  - "#/crs"
  storageCrs: http://www.opengis.net/def/crs/EPSG/0/3006
- id: landform
  title: Landform
  description: "Landform redovisar vissa landformer, t.ex. moränbacklandskap och isä\
    lvseroderat område."
  extent:
    spatial:
      crs: http://www.opengis.net/def/crs/OGC/1.3/CRS84
      bbox:
      - - 14.546255745797955
        - 65.13868273323835
        - 24.76430784523138
        - 69.14743367048409
  links:
  - href: https://api.sgu.se/oppnadata/jordarter250k/ogc/features/v1/collections/landform/items?f=application%2Fvnd.google-earth.kml%2Bxml
    rel: items
    type: application/vnd.google-earth.kml+xml
    title: landform items as application/vnd.google-earth.kml+xml
  - href: https://api.sgu.se/oppnadata/jordarter250k/ogc/features/v1/collections/landform/items?f=application%2Fvnd.ogc.fg%2Bjson
    rel: items
    type: application/vnd.ogc.fg+json
    title: landform items as application/vnd.ogc.fg+json
  - href: https://api.sgu.se/oppnadata/jordarter250k/ogc/features/v1/collections/landform/items?f=application%2Fgeo%2Bjson
    rel: items
    type: application/geo+json
    title: landform items as application/geo+json
  - href: https://api.sgu.se/oppnadata/jordarter250k/ogc/features/v1/collections/landform/items?f=application%2Fgml%2Bxml%3Bversion%3D3.2
    rel: items
    type: application/gml+xml;version=3.2
    title: landform items as application/gml+xml;version=3.2
  - href: https://api.sgu.se/oppnadata/jordarter250k/ogc/features/v1/collections/landform/items?f=text%2Fcsv
    rel: items
    type: text/csv
    title: landform items as text/csv
  - href: https://api.sgu.se/oppnadata/jordarter250k/ogc/features/v1/collections/landform/items?f=application%2Fjson
    rel: items
    type: application/json
    title: landform items as application/json
  - href: https://api.sgu.se/oppnadata/jordarter250k/ogc/features/v1/collections/landform/items?f=text%2Fhtml
    rel: items
    type: text/html
    title: landform items as text/html
  - href: https://api.sgu.se/oppnadata/jordarter250k/ogc/features/v1/collections/landform?f=text%2Fhtml
    rel: alternate
    type: text/html
    title: This document as text/html
  - href: https://api.sgu.se/oppnadata/jordarter250k/ogc/features/v1/collections/landform?f=application%2Fjson
    rel: alternate
    type: application/json
    title: This document as application/json
  - href: https://api.sgu.se/oppnadata/jordarter250k/ogc/features/v1/collections/landform?f=application%2Fx-yaml
    rel: self
    type: application/x-yaml
    title: This document
  - href: https://api.sgu.se/oppnadata/jordarter250k/wfs?request=DescribeFeatureType&version=2.0&service=WFS&typenames=landform
    rel: describedBy
    type: application/xml
    title: Schema for landform
  - href: https://api.sgu.se/oppnadata/jordarter250k/ogc/features/v1/collections/landform/queryables?f=application%2Fschema%2Bjson
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/schema+json
    title: Queryable attributes as application/schema+json
  - href: https://api.sgu.se/oppnadata/jordarter250k/ogc/features/v1/collections/landform/queryables?f=text%2Fhtml
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: text/html
    title: Queryable attributes as text/html
  - href: https://api.sgu.se/oppnadata/jordarter250k/ogc/features/v1/collections/landform/queryables?f=application%2Fjson
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/json
    title: Queryable attributes as application/json
  - href: https://api.sgu.se/oppnadata/jordarter250k/ogc/features/v1/collections/landform/queryables?f=application%2Fx-yaml
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/x-yaml
    title: Queryable attributes as application/x-yaml
  crs:
  - "#/crs"
  storageCrs: http://www.opengis.net/def/crs/EPSG/0/3006
- id: linjer
  title: Linjeobjekt
  description: Linjeobjekt innehåller geologiska företeelser såsom landformer.
  extent:
    spatial:
      crs: http://www.opengis.net/def/crs/OGC/1.3/CRS84
      bbox:
      - - 14.655679583197195
        - 65.12788053696057
        - 24.99495827291636
        - 69.1460193051697
  links:
  - href: https://api.sgu.se/oppnadata/jordarter250k/ogc/features/v1/collections/linjer/items?f=application%2Fvnd.google-earth.kml%2Bxml
    rel: items
    type: application/vnd.google-earth.kml+xml
    title: linjer items as application/vnd.google-earth.kml+xml
  - href: https://api.sgu.se/oppnadata/jordarter250k/ogc/features/v1/collections/linjer/items?f=application%2Fvnd.ogc.fg%2Bjson
    rel: items
    type: application/vnd.ogc.fg+json
    title: linjer items as application/vnd.ogc.fg+json
  - href: https://api.sgu.se/oppnadata/jordarter250k/ogc/features/v1/collections/linjer/items?f=application%2Fgeo%2Bjson
    rel: items
    type: application/geo+json
    title: linjer items as application/geo+json
  - href: https://api.sgu.se/oppnadata/jordarter250k/ogc/features/v1/collections/linjer/items?f=application%2Fgml%2Bxml%3Bversion%3D3.2
    rel: items
    type: application/gml+xml;version=3.2
    title: linjer items as application/gml+xml;version=3.2
  - href: https://api.sgu.se/oppnadata/jordarter250k/ogc/features/v1/collections/linjer/items?f=text%2Fcsv
    rel: items
    type: text/csv
    title: linjer items as text/csv
  - href: https://api.sgu.se/oppnadata/jordarter250k/ogc/features/v1/collections/linjer/items?f=application%2Fjson
    rel: items
    type: application/json
    title: linjer items as application/json
  - href: https://api.sgu.se/oppnadata/jordarter250k/ogc/features/v1/collections/linjer/items?f=text%2Fhtml
    rel: items
    type: text/html
    title: linjer items as text/html
  - href: https://api.sgu.se/oppnadata/jordarter250k/ogc/features/v1/collections/linjer?f=text%2Fhtml
    rel: alternate
    type: text/html
    title: This document as text/html
  - href: https://api.sgu.se/oppnadata/jordarter250k/ogc/features/v1/collections/linjer?f=application%2Fjson
    rel: alternate
    type: application/json
    title: This document as application/json
  - href: https://api.sgu.se/oppnadata/jordarter250k/ogc/features/v1/collections/linjer?f=application%2Fx-yaml
    rel: self
    type: application/x-yaml
    title: This document
  - href: https://api.sgu.se/oppnadata/jordarter250k/wfs?request=DescribeFeatureType&version=2.0&service=WFS&typenames=linjer
    rel: describedBy
    type: application/xml
    title: Schema for linjer
  - href: https://api.sgu.se/oppnadata/jordarter250k/ogc/features/v1/collections/linjer/queryables?f=application%2Fschema%2Bjson
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/schema+json
    title: Queryable attributes as application/schema+json
  - href: https://api.sgu.se/oppnadata/jordarter250k/ogc/features/v1/collections/linjer/queryables?f=text%2Fhtml
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: text/html
    title: Queryable attributes as text/html
  - href: https://api.sgu.se/oppnadata/jordarter250k/ogc/features/v1/collections/linjer/queryables?f=application%2Fjson
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/json
    title: Queryable attributes as application/json
  - href: https://api.sgu.se/oppnadata/jordarter250k/ogc/features/v1/collections/linjer/queryables?f=application%2Fx-yaml
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/x-yaml
    title: Queryable attributes as application/x-yaml
  crs:
  - "#/crs"
  storageCrs: http://www.opengis.net/def/crs/EPSG/0/3006
- id: punkter
  title: Punktobjekt
  description: Punktobjekt innehåller geologiska företeelser såsom mindre berghällar
    och landformer.
  extent:
    spatial:
      crs: http://www.opengis.net/def/crs/OGC/1.3/CRS84
      bbox:
      - - 15.42646469394644
        - 65.1420077754518
        - 24.71649086416539
        - 69.1051773337058
  links:
  - href: https://api.sgu.se/oppnadata/jordarter250k/ogc/features/v1/collections/punkter/items?f=application%2Fvnd.google-earth.kml%2Bxml
    rel: items
    type: application/vnd.google-earth.kml+xml
    title: punkter items as application/vnd.google-earth.kml+xml
  - href: https://api.sgu.se/oppnadata/jordarter250k/ogc/features/v1/collections/punkter/items?f=application%2Fvnd.ogc.fg%2Bjson
    rel: items
    type: application/vnd.ogc.fg+json
    title: punkter items as application/vnd.ogc.fg+json
  - href: https://api.sgu.se/oppnadata/jordarter250k/ogc/features/v1/collections/punkter/items?f=application%2Fgeo%2Bjson
    rel: items
    type: application/geo+json
    title: punkter items as application/geo+json
  - href: https://api.sgu.se/oppnadata/jordarter250k/ogc/features/v1/collections/punkter/items?f=application%2Fgml%2Bxml%3Bversion%3D3.2
    rel: items
    type: application/gml+xml;version=3.2
    title: punkter items as application/gml+xml;version=3.2
  - href: https://api.sgu.se/oppnadata/jordarter250k/ogc/features/v1/collections/punkter/items?f=text%2Fcsv
    rel: items
    type: text/csv
    title: punkter items as text/csv
  - href: https://api.sgu.se/oppnadata/jordarter250k/ogc/features/v1/collections/punkter/items?f=application%2Fjson
    rel: items
    type: application/json
    title: punkter items as application/json
  - href: https://api.sgu.se/oppnadata/jordarter250k/ogc/features/v1/collections/punkter/items?f=text%2Fhtml
    rel: items
    type: text/html
    title: punkter items as text/html
  - href: https://api.sgu.se/oppnadata/jordarter250k/ogc/features/v1/collections/punkter?f=text%2Fhtml
    rel: alternate
    type: text/html
    title: This document as text/html
  - href: https://api.sgu.se/oppnadata/jordarter250k/ogc/features/v1/collections/punkter?f=application%2Fjson
    rel: alternate
    type: application/json
    title: This document as application/json
  - href: https://api.sgu.se/oppnadata/jordarter250k/ogc/features/v1/collections/punkter?f=application%2Fx-yaml
    rel: self
    type: application/x-yaml
    title: This document
  - href: https://api.sgu.se/oppnadata/jordarter250k/wfs?request=DescribeFeatureType&version=2.0&service=WFS&typenames=punkter
    rel: describedBy
    type: application/xml
    title: Schema for punkter
  - href: https://api.sgu.se/oppnadata/jordarter250k/ogc/features/v1/collections/punkter/queryables?f=application%2Fschema%2Bjson
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/schema+json
    title: Queryable attributes as application/schema+json
  - href: https://api.sgu.se/oppnadata/jordarter250k/ogc/features/v1/collections/punkter/queryables?f=text%2Fhtml
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: text/html
    title: Queryable attributes as text/html
  - href: https://api.sgu.se/oppnadata/jordarter250k/ogc/features/v1/collections/punkter/queryables?f=application%2Fjson
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/json
    title: Queryable attributes as application/json
  - href: https://api.sgu.se/oppnadata/jordarter250k/ogc/features/v1/collections/punkter/queryables?f=application%2Fx-yaml
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/x-yaml
    title: Queryable attributes as application/x-yaml
  crs:
  - "#/crs"
  storageCrs: http://www.opengis.net/def/crs/EPSG/0/3006
- id: tackningskarta
  title: Täckningsområde med information om karttyp
  description: Innehåller täckningskarta indelad per karteringsområde. Täckningskartan
    visar produktens utsträckning och indelning vid leveranstillfället.
  extent:
    spatial:
      crs: http://www.opengis.net/def/crs/OGC/1.3/CRS84
      bbox:
      - - 14.450177570732894
        - 65.11987249350872
        - 25.144307450343458
        - 69.1488037074862
  links:
  - href: https://api.sgu.se/oppnadata/jordarter250k/ogc/features/v1/collections/tackningskarta/items?f=application%2Fvnd.google-earth.kml%2Bxml
    rel: items
    type: application/vnd.google-earth.kml+xml
    title: tackningskarta items as application/vnd.google-earth.kml+xml
  - href: https://api.sgu.se/oppnadata/jordarter250k/ogc/features/v1/collections/tackningskarta/items?f=application%2Fvnd.ogc.fg%2Bjson
    rel: items
    type: application/vnd.ogc.fg+json
    title: tackningskarta items as application/vnd.ogc.fg+json
  - href: https://api.sgu.se/oppnadata/jordarter250k/ogc/features/v1/collections/tackningskarta/items?f=application%2Fgeo%2Bjson
    rel: items
    type: application/geo+json
    title: tackningskarta items as application/geo+json
  - href: https://api.sgu.se/oppnadata/jordarter250k/ogc/features/v1/collections/tackningskarta/items?f=application%2Fgml%2Bxml%3Bversion%3D3.2
    rel: items
    type: application/gml+xml;version=3.2
    title: tackningskarta items as application/gml+xml;version=3.2
  - href: https://api.sgu.se/oppnadata/jordarter250k/ogc/features/v1/collections/tackningskarta/items?f=text%2Fcsv
    rel: items
    type: text/csv
    title: tackningskarta items as text/csv
  - href: https://api.sgu.se/oppnadata/jordarter250k/ogc/features/v1/collections/tackningskarta/items?f=application%2Fjson
    rel: items
    type: application/json
    title: tackningskarta items as application/json
  - href: https://api.sgu.se/oppnadata/jordarter250k/ogc/features/v1/collections/tackningskarta/items?f=text%2Fhtml
    rel: items
    type: text/html
    title: tackningskarta items as text/html
  - href: https://api.sgu.se/oppnadata/jordarter250k/ogc/features/v1/collections/tackningskarta?f=text%2Fhtml
    rel: alternate
    type: text/html
    title: This document as text/html
  - href: https://api.sgu.se/oppnadata/jordarter250k/ogc/features/v1/collections/tackningskarta?f=application%2Fjson
    rel: alternate
    type: application/json
    title: This document as application/json
  - href: https://api.sgu.se/oppnadata/jordarter250k/ogc/features/v1/collections/tackningskarta?f=application%2Fx-yaml
    rel: self
    type: application/x-yaml
    title: This document
  - href: https://api.sgu.se/oppnadata/jordarter250k/wfs?request=DescribeFeatureType&version=2.0&service=WFS&typenames=tackningskarta
    rel: describedBy
    type: application/xml
    title: Schema for tackningskarta
  - href: https://api.sgu.se/oppnadata/jordarter250k/ogc/features/v1/collections/tackningskarta/queryables?f=application%2Fschema%2Bjson
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/schema+json
    title: Queryable attributes as application/schema+json
  - href: https://api.sgu.se/oppnadata/jordarter250k/ogc/features/v1/collections/tackningskarta/queryables?f=text%2Fhtml
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: text/html
    title: Queryable attributes as text/html
  - href: https://api.sgu.se/oppnadata/jordarter250k/ogc/features/v1/collections/tackningskarta/queryables?f=application%2Fjson
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/json
    title: Queryable attributes as application/json
  - href: https://api.sgu.se/oppnadata/jordarter250k/ogc/features/v1/collections/tackningskarta/queryables?f=application%2Fx-yaml
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/x-yaml
    title: Queryable attributes as application/x-yaml
  crs:
  - "#/crs"
  storageCrs: http://www.opengis.net/def/crs/EPSG/0/3006
- id: underliggande-lager
  title: "Jordart, underliggande lager"
  description: "Underliggande lager avser jordlager som underlagrar det jordlager\
    \ som representeras i grundlagret. Sådana underliggande jordlager har kartlagts\
    \ endast då de bedömts vara av stor praktisk betydelse, såsom t ex sand- och gruslager\
    \ under lera och lera under sand- och gruslager. Kartläggningen är långt ifrå\
    n heltäckande och frånvaron av ett underliggande lager i data kan inte tas som\
    \ intäkt för att ett sådant jordlager inte existerar. Det underliggande lagrets\
    \ avgränsning bygger ofta på borrningar och är mycket osäker. I denna produkt\
    \ redovisas endast underliggande lager av isälvssediment. Underliggande lager\
    \ är inte knutet till något visst djupintervall. Underliggande lager underlagrar\
    \ i förekommande fall jordarter, grundlager."
  extent:
    spatial:
      crs: http://www.opengis.net/def/crs/OGC/1.3/CRS84
      bbox:
      - - 18.938517020812647
        - 65.15207295230593
        - 24.46549817406992
        - 67.72777382854895
  links:
  - href: https://api.sgu.se/oppnadata/jordarter250k/ogc/features/v1/collections/underliggande-lager/items?f=application%2Fvnd.google-earth.kml%2Bxml
    rel: items
    type: application/vnd.google-earth.kml+xml
    title: underliggande-lager items as application/vnd.google-earth.kml+xml
  - href: https://api.sgu.se/oppnadata/jordarter250k/ogc/features/v1/collections/underliggande-lager/items?f=application%2Fvnd.ogc.fg%2Bjson
    rel: items
    type: application/vnd.ogc.fg+json
    title: underliggande-lager items as application/vnd.ogc.fg+json
  - href: https://api.sgu.se/oppnadata/jordarter250k/ogc/features/v1/collections/underliggande-lager/items?f=application%2Fgeo%2Bjson
    rel: items
    type: application/geo+json
    title: underliggande-lager items as application/geo+json
  - href: https://api.sgu.se/oppnadata/jordarter250k/ogc/features/v1/collections/underliggande-lager/items?f=application%2Fgml%2Bxml%3Bversion%3D3.2
    rel: items
    type: application/gml+xml;version=3.2
    title: underliggande-lager items as application/gml+xml;version=3.2
  - href: https://api.sgu.se/oppnadata/jordarter250k/ogc/features/v1/collections/underliggande-lager/items?f=text%2Fcsv
    rel: items
    type: text/csv
    title: underliggande-lager items as text/csv
  - href: https://api.sgu.se/oppnadata/jordarter250k/ogc/features/v1/collections/underliggande-lager/items?f=application%2Fjson
    rel: items
    type: application/json
    title: underliggande-lager items as application/json
  - href: https://api.sgu.se/oppnadata/jordarter250k/ogc/features/v1/collections/underliggande-lager/items?f=text%2Fhtml
    rel: items
    type: text/html
    title: underliggande-lager items as text/html
  - href: https://api.sgu.se/oppnadata/jordarter250k/ogc/features/v1/collections/underliggande-lager?f=text%2Fhtml
    rel: alternate
    type: text/html
    title: This document as text/html
  - href: https://api.sgu.se/oppnadata/jordarter250k/ogc/features/v1/collections/underliggande-lager?f=application%2Fjson
    rel: alternate
    type: application/json
    title: This document as application/json
  - href: https://api.sgu.se/oppnadata/jordarter250k/ogc/features/v1/collections/underliggande-lager?f=application%2Fx-yaml
    rel: self
    type: application/x-yaml
    title: This document
  - href: https://api.sgu.se/oppnadata/jordarter250k/wfs?request=DescribeFeatureType&version=2.0&service=WFS&typenames=underliggande-lager
    rel: describedBy
    type: application/xml
    title: Schema for underliggande-lager
  - href: https://api.sgu.se/oppnadata/jordarter250k/ogc/features/v1/collections/underliggande-lager/queryables?f=application%2Fschema%2Bjson
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/schema+json
    title: Queryable attributes as application/schema+json
  - href: https://api.sgu.se/oppnadata/jordarter250k/ogc/features/v1/collections/underliggande-lager/queryables?f=text%2Fhtml
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: text/html
    title: Queryable attributes as text/html
  - href: https://api.sgu.se/oppnadata/jordarter250k/ogc/features/v1/collections/underliggande-lager/queryables?f=application%2Fjson
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/json
    title: Queryable attributes as application/json
  - href: https://api.sgu.se/oppnadata/jordarter250k/ogc/features/v1/collections/underliggande-lager/queryables?f=application%2Fx-yaml
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/x-yaml
    title: Queryable attributes as application/x-yaml
  crs:
  - "#/crs"
  storageCrs: http://www.opengis.net/def/crs/EPSG/0/3006
- id: ytlager
  title: Jordart i tunt eller osammanhängande ytlager
  description: "På många ställen förekommer tunna eller osammanhängande ytliga jordlager\
    \ med en sammansättning som avviker från grundlagrets (JG2). Tunna eller osammanhä\
    ngande ytlager av torv är särskilt vanliga, liksom ytlager av morän (eller oklassificerad\
    \ jord) på berg. Ytlager JY1 avser sådana ytliga jordlager med en mäktighet mindre\
    \ än ca 0,5 m eller osammanhängande ytliga jordlager med en bedömd medelmäktighet\
    \ av ca 0,5-1 m. I denna produkt redovisas av generaliseringsskäl inte tunna eller\
    \ osammanhängande ytlager av torv. JY1 överlagrar i förekommande fall grundlager,\
    \ JG2."
  extent:
    spatial:
      crs: http://www.opengis.net/def/crs/OGC/1.3/CRS84
      bbox:
      - - 14.454683780071331
        - 65.12330760801773
        - 25.092961645379546
        - 69.14716786037711
  links:
  - href: https://api.sgu.se/oppnadata/jordarter250k/ogc/features/v1/collections/ytlager/items?f=application%2Fvnd.google-earth.kml%2Bxml
    rel: items
    type: application/vnd.google-earth.kml+xml
    title: ytlager items as application/vnd.google-earth.kml+xml
  - href: https://api.sgu.se/oppnadata/jordarter250k/ogc/features/v1/collections/ytlager/items?f=application%2Fvnd.ogc.fg%2Bjson
    rel: items
    type: application/vnd.ogc.fg+json
    title: ytlager items as application/vnd.ogc.fg+json
  - href: https://api.sgu.se/oppnadata/jordarter250k/ogc/features/v1/collections/ytlager/items?f=application%2Fgeo%2Bjson
    rel: items
    type: application/geo+json
    title: ytlager items as application/geo+json
  - href: https://api.sgu.se/oppnadata/jordarter250k/ogc/features/v1/collections/ytlager/items?f=application%2Fgml%2Bxml%3Bversion%3D3.2
    rel: items
    type: application/gml+xml;version=3.2
    title: ytlager items as application/gml+xml;version=3.2
  - href: https://api.sgu.se/oppnadata/jordarter250k/ogc/features/v1/collections/ytlager/items?f=text%2Fcsv
    rel: items
    type: text/csv
    title: ytlager items as text/csv
  - href: https://api.sgu.se/oppnadata/jordarter250k/ogc/features/v1/collections/ytlager/items?f=application%2Fjson
    rel: items
    type: application/json
    title: ytlager items as application/json
  - href: https://api.sgu.se/oppnadata/jordarter250k/ogc/features/v1/collections/ytlager/items?f=text%2Fhtml
    rel: items
    type: text/html
    title: ytlager items as text/html
  - href: https://api.sgu.se/oppnadata/jordarter250k/ogc/features/v1/collections/ytlager?f=text%2Fhtml
    rel: alternate
    type: text/html
    title: This document as text/html
  - href: https://api.sgu.se/oppnadata/jordarter250k/ogc/features/v1/collections/ytlager?f=application%2Fjson
    rel: alternate
    type: application/json
    title: This document as application/json
  - href: https://api.sgu.se/oppnadata/jordarter250k/ogc/features/v1/collections/ytlager?f=application%2Fx-yaml
    rel: self
    type: application/x-yaml
    title: This document
  - href: https://api.sgu.se/oppnadata/jordarter250k/wfs?request=DescribeFeatureType&version=2.0&service=WFS&typenames=ytlager
    rel: describedBy
    type: application/xml
    title: Schema for ytlager
  - href: https://api.sgu.se/oppnadata/jordarter250k/ogc/features/v1/collections/ytlager/queryables?f=application%2Fschema%2Bjson
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/schema+json
    title: Queryable attributes as application/schema+json
  - href: https://api.sgu.se/oppnadata/jordarter250k/ogc/features/v1/collections/ytlager/queryables?f=text%2Fhtml
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: text/html
    title: Queryable attributes as text/html
  - href: https://api.sgu.se/oppnadata/jordarter250k/ogc/features/v1/collections/ytlager/queryables?f=application%2Fjson
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/json
    title: Queryable attributes as application/json
  - href: https://api.sgu.se/oppnadata/jordarter250k/ogc/features/v1/collections/ytlager/queryables?f=application%2Fx-yaml
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/x-yaml
    title: Queryable attributes as application/x-yaml
  crs:
  - "#/crs"
  storageCrs: http://www.opengis.net/def/crs/EPSG/0/3006
crs:
- http://www.opengis.net/def/crs/OGC/1.3/CRS84
- http://www.opengis.net/def/crs/EPSG/0/2400
- http://www.opengis.net/def/crs/EPSG/0/3006
- http://www.opengis.net/def/crs/EPSG/0/3007
- http://www.opengis.net/def/crs/EPSG/0/3008
- http://www.opengis.net/def/crs/EPSG/0/3009
- http://www.opengis.net/def/crs/EPSG/0/3010
- http://www.opengis.net/def/crs/EPSG/0/3011
- http://www.opengis.net/def/crs/EPSG/0/3012
- http://www.opengis.net/def/crs/EPSG/0/3013
- http://www.opengis.net/def/crs/EPSG/0/3014
- http://www.opengis.net/def/crs/EPSG/0/3015
- http://www.opengis.net/def/crs/EPSG/0/3016
- http://www.opengis.net/def/crs/EPSG/0/3017
- http://www.opengis.net/def/crs/EPSG/0/3018
- http://www.opengis.net/def/crs/EPSG/0/3021
- http://www.opengis.net/def/crs/EPSG/0/3857
- http://www.opengis.net/def/crs/EPSG/0/4326
- http://www.opengis.net/def/crs/EPSG/0/4258
- http://www.opengis.net/def/crs/EPSG/0/900913
